columnSuffix: lnjbcain
handle: header24
instructions: null
name: 'Generic Panel Matrix - Generic Location Panel - Addresses - Header'
searchable: true
settings:
  byteLimit: null
  charLimit: 50
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
